Subject: Re: Linux keycodes and left cursor on Pismo

From: Michel Dänzer <[email-masked]>
Date: Mon, 25 Sep 2000 20:05:51 +0200

Henry Worth wrote:

> Serach on keymap around the late-June through Aug. period. I don't
> think any of them specifically addressed your left key problem, but
> rather the need for new, and as of then non-existent, keymaps to use
> the Linux keycodes mode.

Debian has i386 keymaps which work with Linux keycodes, but thanks anyway.

Martin's suggestion about the keycode clashing with Sysrq sounds promising.
I'll report back tonight.

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/